securefs(1)

NAME
securefs - filesystem in userspace with transparent authenticated encryption

SYNOPSIS
securefs [OPTION...]

DESCRIPTION
securefs mounts a regular directory onto a mount point. The mount point appears as a regular filesystem, where one can read/write/create files, directories and symbolic links. The underlying directory will be automatically updated to contain the encrypted and authenticated contents.

OPTIONS

-h, --help
    Show help information.

m, mount
    Mount an existing filesystem

c, create
    Create a new filesystem

chpass
    Change password of existing filesystem

fix Try to fix errors in an existing filesystem

v, version
    Show version of the program

i, info
    Display information about the filesystem

AUTHOR
securefs is written by Siyuan Ren <netheril96@gmail.com> This manual page was written by Yanhao MO (yanhaocs@gmail.com) for the Debian project (but may be used by others).